diff -r -C3 -rcs asterisk/codecs/gsm/Makefile asterisk1/codecs/gsm/Makefile
*** asterisk/codecs/gsm/Makefile	Fri Sep 26 22:45:37 2003
--- asterisk1/codecs/gsm/Makefile	Fri Oct  3 09:13:19 2003
***************
*** 54,60 ****
  # CC		= /usr/lang/acc
  # CCFLAGS 	= -c -O
  
! CC		= gcc $(OPTIMIZE) -march=$(PROC) -fomit-frame-pointer 
  CCFLAGS 	+= -c -DNeedFunctionPrototypes=1 -funroll-loops -fPIC
  
  LD 		= $(CC)
--- 54,66 ----
  # CC		= /usr/lang/acc
  # CCFLAGS 	= -c -O
  
! CC             = gcc -ansi -pedantic $(OPTIMIZE) -fschedule-insns2  -fomit-frame-pointer
! 
! ifneq ($(OSARCH),FreeBSD)
! CC             += -march=$(PROC)
! endif
! 
! 
  CCFLAGS 	+= -c -DNeedFunctionPrototypes=1 -funroll-loops -fPIC
  
  LD 		= $(CC)
Files asterisk/codecs/gsm/README and asterisk1/codecs/gsm/README are identical
Files asterisk/codecs/gsm/inc/CVS/Entries and asterisk1/codecs/gsm/inc/CVS/Entries are identical
Files asterisk/codecs/gsm/inc/CVS/Repository and asterisk1/codecs/gsm/inc/CVS/Repository are identical
Files asterisk/codecs/gsm/inc/CVS/Root and asterisk1/codecs/gsm/inc/CVS/Root are identical
Files asterisk/codecs/gsm/inc/config.h and asterisk1/codecs/gsm/inc/config.h are identical
Files asterisk/codecs/gsm/inc/gsm.h and asterisk1/codecs/gsm/inc/gsm.h are identical
Files asterisk/codecs/gsm/inc/private.h and asterisk1/codecs/gsm/inc/private.h are identical
Files asterisk/codecs/gsm/inc/proto.h and asterisk1/codecs/gsm/inc/proto.h are identical
Files asterisk/codecs/gsm/inc/unproto.h and asterisk1/codecs/gsm/inc/unproto.h are identical
Only in asterisk1/codecs/gsm: lib
Files asterisk/codecs/gsm/src/CVS/Entries and asterisk1/codecs/gsm/src/CVS/Entries are identical
Files asterisk/codecs/gsm/src/CVS/Repository and asterisk1/codecs/gsm/src/CVS/Repository are identical
Files asterisk/codecs/gsm/src/CVS/Root and asterisk1/codecs/gsm/src/CVS/Root are identical
Files asterisk/codecs/gsm/src/add.c and asterisk1/codecs/gsm/src/add.c are identical
Files asterisk/codecs/gsm/src/code.c and asterisk1/codecs/gsm/src/code.c are identical
Files asterisk/codecs/gsm/src/debug.c and asterisk1/codecs/gsm/src/debug.c are identical
Files asterisk/codecs/gsm/src/decode.c and asterisk1/codecs/gsm/src/decode.c are identical
Files asterisk/codecs/gsm/src/gsm_create.c and asterisk1/codecs/gsm/src/gsm_create.c are identical
Files asterisk/codecs/gsm/src/gsm_decode.c and asterisk1/codecs/gsm/src/gsm_decode.c are identical
Files asterisk/codecs/gsm/src/gsm_destroy.c and asterisk1/codecs/gsm/src/gsm_destroy.c are identical
Files asterisk/codecs/gsm/src/gsm_encode.c and asterisk1/codecs/gsm/src/gsm_encode.c are identical
Files asterisk/codecs/gsm/src/gsm_explode.c and asterisk1/codecs/gsm/src/gsm_explode.c are identical
Files asterisk/codecs/gsm/src/gsm_implode.c and asterisk1/codecs/gsm/src/gsm_implode.c are identical
Files asterisk/codecs/gsm/src/gsm_option.c and asterisk1/codecs/gsm/src/gsm_option.c are identical
Files asterisk/codecs/gsm/src/gsm_print.c and asterisk1/codecs/gsm/src/gsm_print.c are identical
Files asterisk/codecs/gsm/src/k6opt.h and asterisk1/codecs/gsm/src/k6opt.h are identical
Files asterisk/codecs/gsm/src/k6opt.s and asterisk1/codecs/gsm/src/k6opt.s are identical
Files asterisk/codecs/gsm/src/long_term.c and asterisk1/codecs/gsm/src/long_term.c are identical
Files asterisk/codecs/gsm/src/lpc.c and asterisk1/codecs/gsm/src/lpc.c are identical
Files asterisk/codecs/gsm/src/preprocess.c and asterisk1/codecs/gsm/src/preprocess.c are identical
Files asterisk/codecs/gsm/src/rpe.c and asterisk1/codecs/gsm/src/rpe.c are identical
Files asterisk/codecs/gsm/src/short_term.c and asterisk1/codecs/gsm/src/short_term.c are identical
Files asterisk/codecs/gsm/src/table.c and asterisk1/codecs/gsm/src/table.c are identical
Files asterisk/codecs/gsm_slin_ex.h and asterisk1/codecs/gsm_slin_ex.h are identical
Files asterisk/codecs/ilbc/CVS/Entries and asterisk1/codecs/ilbc/CVS/Entries are identical
Files asterisk/codecs/ilbc/CVS/Repository and asterisk1/codecs/ilbc/CVS/Repository are identical
Files asterisk/codecs/ilbc/CVS/Root and asterisk1/codecs/ilbc/CVS/Root are identical
Files asterisk/codecs/ilbc/FrameClassify.c and asterisk1/codecs/ilbc/FrameClassify.c are identical
Files asterisk/codecs/ilbc/FrameClassify.h and asterisk1/codecs/ilbc/FrameClassify.h are identical
Files asterisk/codecs/ilbc/LPCdecode.c and asterisk1/codecs/ilbc/LPCdecode.c are identical
Files asterisk/codecs/ilbc/LPCdecode.h and asterisk1/codecs/ilbc/LPCdecode.h are identical
Files asterisk/codecs/ilbc/LPCencode.c and asterisk1/codecs/ilbc/LPCencode.c are identical
Files asterisk/codecs/ilbc/LPCencode.h and asterisk1/codecs/ilbc/LPCencode.h are identical
Files asterisk/codecs/ilbc/Makefile and asterisk1/codecs/ilbc/Makefile are identical
Files asterisk/codecs/ilbc/StateConstructW.c and asterisk1/codecs/ilbc/StateConstructW.c are identical
Files asterisk/codecs/ilbc/StateConstructW.h and asterisk1/codecs/ilbc/StateConstructW.h are identical
Files asterisk/codecs/ilbc/StateSearchW.c and asterisk1/codecs/ilbc/StateSearchW.c are identical
Files asterisk/codecs/ilbc/StateSearchW.h and asterisk1/codecs/ilbc/StateSearchW.h are identical
Files asterisk/codecs/ilbc/anaFilter.c and asterisk1/codecs/ilbc/anaFilter.c are identical
Files asterisk/codecs/ilbc/anaFilter.h and asterisk1/codecs/ilbc/anaFilter.h are identical
Files asterisk/codecs/ilbc/constants.c and asterisk1/codecs/ilbc/constants.c are identical
Files asterisk/codecs/ilbc/constants.h and asterisk1/codecs/ilbc/constants.h are identical
Files asterisk/codecs/ilbc/createCB.c and asterisk1/codecs/ilbc/createCB.c are identical
Files asterisk/codecs/ilbc/createCB.h and asterisk1/codecs/ilbc/createCB.h are identical
Files asterisk/codecs/ilbc/doCPLC.c and asterisk1/codecs/ilbc/doCPLC.c are identical
Files asterisk/codecs/ilbc/doCPLC.h and asterisk1/codecs/ilbc/doCPLC.h are identical
Files asterisk/codecs/ilbc/enhancer.c and asterisk1/codecs/ilbc/enhancer.c are identical
Files asterisk/codecs/ilbc/enhancer.h and asterisk1/codecs/ilbc/enhancer.h are identical
Files asterisk/codecs/ilbc/filter.c and asterisk1/codecs/ilbc/filter.c are identical
Files asterisk/codecs/ilbc/filter.h and asterisk1/codecs/ilbc/filter.h are identical
Files asterisk/codecs/ilbc/gainquant.c and asterisk1/codecs/ilbc/gainquant.c are identical
Files asterisk/codecs/ilbc/gainquant.h and asterisk1/codecs/ilbc/gainquant.h are identical
Files asterisk/codecs/ilbc/getCBvec.c and asterisk1/codecs/ilbc/getCBvec.c are identical
Files asterisk/codecs/ilbc/getCBvec.h and asterisk1/codecs/ilbc/getCBvec.h are identical
Files asterisk/codecs/ilbc/helpfun.c and asterisk1/codecs/ilbc/helpfun.c are identical
Files asterisk/codecs/ilbc/helpfun.h and asterisk1/codecs/ilbc/helpfun.h are identical
Files asterisk/codecs/ilbc/hpInput.c and asterisk1/codecs/ilbc/hpInput.c are identical
Files asterisk/codecs/ilbc/hpInput.h and asterisk1/codecs/ilbc/hpInput.h are identical
Files asterisk/codecs/ilbc/hpOutput.c and asterisk1/codecs/ilbc/hpOutput.c are identical
Files asterisk/codecs/ilbc/hpOutput.h and asterisk1/codecs/ilbc/hpOutput.h are identical
Files asterisk/codecs/ilbc/iCBConstruct.c and asterisk1/codecs/ilbc/iCBConstruct.c are identical
Files asterisk/codecs/ilbc/iCBConstruct.h and asterisk1/codecs/ilbc/iCBConstruct.h are identical
Files asterisk/codecs/ilbc/iCBSearch.c and asterisk1/codecs/ilbc/iCBSearch.c are identical
Files asterisk/codecs/ilbc/iCBSearch.h and asterisk1/codecs/ilbc/iCBSearch.h are identical
Files asterisk/codecs/ilbc/iLBC_decode.c and asterisk1/codecs/ilbc/iLBC_decode.c are identical
Files asterisk/codecs/ilbc/iLBC_decode.h and asterisk1/codecs/ilbc/iLBC_decode.h are identical
Files asterisk/codecs/ilbc/iLBC_define.h and asterisk1/codecs/ilbc/iLBC_define.h are identical
Files asterisk/codecs/ilbc/iLBC_encode.c and asterisk1/codecs/ilbc/iLBC_encode.c are identical
Files asterisk/codecs/ilbc/iLBC_encode.h and asterisk1/codecs/ilbc/iLBC_encode.h are identical
Files asterisk/codecs/ilbc/lsf.c and asterisk1/codecs/ilbc/lsf.c are identical
Files asterisk/codecs/ilbc/lsf.h and asterisk1/codecs/ilbc/lsf.h are identical
Files asterisk/codecs/ilbc/packing.c and asterisk1/codecs/ilbc/packing.c are identical
Files asterisk/codecs/ilbc/packing.h and asterisk1/codecs/ilbc/packing.h are identical
Files asterisk/codecs/ilbc/syntFilter.c and asterisk1/codecs/ilbc/syntFilter.c are identical
Files asterisk/codecs/ilbc/syntFilter.h and asterisk1/codecs/ilbc/syntFilter.h are identical
Files asterisk/codecs/ilbc_slin_ex.h and asterisk1/codecs/ilbc_slin_ex.h are identical
Files asterisk/codecs/lpc10/CVS/Entries and asterisk1/codecs/lpc10/CVS/Entries are identical
Files asterisk/codecs/lpc10/CVS/Repository and asterisk1/codecs/lpc10/CVS/Repository are identical
Files asterisk/codecs/lpc10/CVS/Root and asterisk1/codecs/lpc10/CVS/Root are identical
diff -r -C3 -rcs asterisk/codecs/lpc10/Makefile asterisk1/codecs/lpc10/Makefile
*** asterisk/codecs/lpc10/Makefile	Sun Apr 27 14:13:11 2003
--- asterisk1/codecs/lpc10/Makefile	Fri Oct  3 08:37:37 2003
***************
*** 27,33 ****
  
  #fix for PPC processors
  ifneq ($(PROC),ppc)
! 	CFLAGS+= -march=$(PROC)
  endif
  
  LIB = $(LIB_TARGET_DIR)/liblpc10.a
--- 27,35 ----
  
  #fix for PPC processors
  ifneq ($(PROC),ppc)
! 	ifneq ($(OSARCH),FreeBSD)
! 		CFLAGS+= -march=$(PROC)
! 	endif
  endif
  
  LIB = $(LIB_TARGET_DIR)/liblpc10.a
Only in asterisk1/codecs/lpc10: Makefile.orig
Files asterisk/codecs/lpc10/README and asterisk1/codecs/lpc10/README are identical
Files asterisk/codecs/lpc10/analys.c and asterisk1/codecs/lpc10/analys.c are identical
Files asterisk/codecs/lpc10/bsynz.c and asterisk1/codecs/lpc10/bsynz.c are identical
Files asterisk/codecs/lpc10/chanwr.c and asterisk1/codecs/lpc10/chanwr.c are identical
Files asterisk/codecs/lpc10/dcbias.c and asterisk1/codecs/lpc10/dcbias.c are identical
Files asterisk/codecs/lpc10/decode.c and asterisk1/codecs/lpc10/decode.c are identical
Files asterisk/codecs/lpc10/deemp.c and asterisk1/codecs/lpc10/deemp.c are identical
Files asterisk/codecs/lpc10/difmag.c and asterisk1/codecs/lpc10/difmag.c are identical
Files asterisk/codecs/lpc10/dyptrk.c and asterisk1/codecs/lpc10/dyptrk.c are identical
Files asterisk/codecs/lpc10/encode.c and asterisk1/codecs/lpc10/encode.c are identical
Files asterisk/codecs/lpc10/energy.c and asterisk1/codecs/lpc10/energy.c are identical
Files asterisk/codecs/lpc10/f2c.h and asterisk1/codecs/lpc10/f2c.h are identical
Files asterisk/codecs/lpc10/f2clib.c and asterisk1/codecs/lpc10/f2clib.c are identical
Files asterisk/codecs/lpc10/ham84.c and asterisk1/codecs/lpc10/ham84.c are identical
Files asterisk/codecs/lpc10/hp100.c and asterisk1/codecs/lpc10/hp100.c are identical
Files asterisk/codecs/lpc10/invert.c and asterisk1/codecs/lpc10/invert.c are identical
Files asterisk/codecs/lpc10/irc2pc.c and asterisk1/codecs/lpc10/irc2pc.c are identical
Files asterisk/codecs/lpc10/ivfilt.c and asterisk1/codecs/lpc10/ivfilt.c are identical
Files asterisk/codecs/lpc10/lpc10.h and asterisk1/codecs/lpc10/lpc10.h are identical
Files asterisk/codecs/lpc10/lpcdec.c and asterisk1/codecs/lpc10/lpcdec.c are identical
Files asterisk/codecs/lpc10/lpcenc.c and asterisk1/codecs/lpc10/lpcenc.c are identical
diff -r -C3 -rcs asterisk/codecs/lpc10/lpcini.c asterisk1/codecs/lpc10/lpcini.c
*** asterisk/codecs/lpc10/lpcini.c	Wed Feb 12 08:59:15 2003
--- asterisk1/codecs/lpc10/lpcini.c	Fri Oct  3 12:48:43 2003
***************
*** 31,37 ****
  
  #include "f2c.h"
  
! #include <malloc.h>
  
  /* Common Block Declarations */
  
--- 31,37 ----
  
  #include "f2c.h"
  
! #include <stdlib.h>
  
  /* Common Block Declarations */
  
Files asterisk/codecs/lpc10/lpfilt.c and asterisk1/codecs/lpc10/lpfilt.c are identical
Files asterisk/codecs/lpc10/median.c and asterisk1/codecs/lpc10/median.c are identical
Files asterisk/codecs/lpc10/mload.c and asterisk1/codecs/lpc10/mload.c are identical
Files asterisk/codecs/lpc10/onset.c and asterisk1/codecs/lpc10/onset.c are identical
Files asterisk/codecs/lpc10/pitsyn.c and asterisk1/codecs/lpc10/pitsyn.c are identical
Files asterisk/codecs/lpc10/placea.c and asterisk1/codecs/lpc10/placea.c are identical
Files asterisk/codecs/lpc10/placev.c and asterisk1/codecs/lpc10/placev.c are identical
Files asterisk/codecs/lpc10/preemp.c and asterisk1/codecs/lpc10/preemp.c are identical
Files asterisk/codecs/lpc10/prepro.c and asterisk1/codecs/lpc10/prepro.c are identical
Files asterisk/codecs/lpc10/random.c and asterisk1/codecs/lpc10/random.c are identical
Files asterisk/codecs/lpc10/rcchk.c and asterisk1/codecs/lpc10/rcchk.c are identical
Files asterisk/codecs/lpc10/synths.c and asterisk1/codecs/lpc10/synths.c are identical
Files asterisk/codecs/lpc10/tbdm.c and asterisk1/codecs/lpc10/tbdm.c are identical
Files asterisk/codecs/lpc10/voicin.c and asterisk1/codecs/lpc10/voicin.c are identical
Files asterisk/codecs/lpc10/vparms.c and asterisk1/codecs/lpc10/vparms.c are identical
Files asterisk/codecs/lpc10_slin_ex.h and asterisk1/codecs/lpc10_slin_ex.h are identical
Files asterisk/codecs/mp3/CVS/Entries and asterisk1/codecs/mp3/CVS/Entries are identical
Files asterisk/codecs/mp3/CVS/Repository and asterisk1/codecs/mp3/CVS/Repository are identical
Files asterisk/codecs/mp3/CVS/Root and asterisk1/codecs/mp3/CVS/Root are identical
Files asterisk/codecs/mp3/Makefile and asterisk1/codecs/mp3/Makefile are identical
Files asterisk/codecs/mp3/include/CVS/Entries and asterisk1/codecs/mp3/include/CVS/Entries are identical
Files asterisk/codecs/mp3/include/CVS/Repository and asterisk1/codecs/mp3/include/CVS/Repository are identical
Files asterisk/codecs/mp3/include/CVS/Root and asterisk1/codecs/mp3/include/CVS/Root are identical
diff -r -C3 -rcs asterisk/codecs/mp3/include/L3.h asterisk1/codecs/mp3/include/L3.h
*** asterisk/codecs/mp3/include/L3.h	Wed Feb 12 08:59:14 2003
--- asterisk1/codecs/mp3/include/L3.h	Fri Oct  3 08:37:37 2003
***************
*** 33,42 ****
  
  ******************************************************************/
  
  #define GLOBAL_GAIN_SCALE (4*15)
  /* #define GLOBAL_GAIN_SCALE 0 */
  
- 
  #ifdef _M_IX86
  #define LITTLE_ENDIAN 1
  #endif
--- 33,45 ----
  
  ******************************************************************/
  
+ #ifdef __FreeBSD__
+ #include <machine/endian.h>
+ #endif
+ 
  #define GLOBAL_GAIN_SCALE (4*15)
  /* #define GLOBAL_GAIN_SCALE 0 */
  
  #ifdef _M_IX86
  #define LITTLE_ENDIAN 1
  #endif
***************
*** 48,53 ****
--- 51,57 ----
  #ifdef sparc
  #define LITTLE_ENDIAN 0
  #endif
+ 
  
  #ifndef LITTLE_ENDIAN
  #error Layer III LITTLE_ENDIAN must be defined 0 or 1
Only in asterisk1/codecs/mp3/include: L3.h.orig
Files asterisk/codecs/mp3/include/htable.h and asterisk1/codecs/mp3/include/htable.h are identical
Files asterisk/codecs/mp3/include/itype.h and asterisk1/codecs/mp3/include/itype.h are identical
Files asterisk/codecs/mp3/include/jdw.h and asterisk1/codecs/mp3/include/jdw.h are identical
Files asterisk/codecs/mp3/include/mhead.h and asterisk1/codecs/mp3/include/mhead.h are identical
Files asterisk/codecs/mp3/include/port.h and asterisk1/codecs/mp3/include/port.h are identical
Files asterisk/codecs/mp3/include/protos.h and asterisk1/codecs/mp3/include/protos.h are identical
Files asterisk/codecs/mp3/include/tableawd.h and asterisk1/codecs/mp3/include/tableawd.h are identical
Files asterisk/codecs/mp3/include/xinglmc.h and asterisk1/codecs/mp3/include/xinglmc.h are identical
Files asterisk/codecs/mp3/src/CVS/Entries and asterisk1/codecs/mp3/src/CVS/Entries are identical
Files asterisk/codecs/mp3/src/CVS/Repository and asterisk1/codecs/mp3/src/CVS/Repository are identical
Files asterisk/codecs/mp3/src/CVS/Root and asterisk1/codecs/mp3/src/CVS/Root are identical
Files asterisk/codecs/mp3/src/cdct.c and asterisk1/codecs/mp3/src/cdct.c are identical
Files asterisk/codecs/mp3/src/csbt.c and asterisk1/codecs/mp3/src/csbt.c are identical
Files asterisk/codecs/mp3/src/csbtL3.c and asterisk1/codecs/mp3/src/csbtL3.c are identical
Files asterisk/codecs/mp3/src/csbtb.c and asterisk1/codecs/mp3/src/csbtb.c are identical
Files asterisk/codecs/mp3/src/cup.c and asterisk1/codecs/mp3/src/cup.c are identical
Files asterisk/codecs/mp3/src/cupL1.c and asterisk1/codecs/mp3/src/cupL1.c are identical
Files asterisk/codecs/mp3/src/cupini.c and asterisk1/codecs/mp3/src/cupini.c are identical
Files asterisk/codecs/mp3/src/cupl3.c and asterisk1/codecs/mp3/src/cupl3.c are identical
Files asterisk/codecs/mp3/src/cwin.c and asterisk1/codecs/mp3/src/cwin.c are identical
Files asterisk/codecs/mp3/src/cwinb.c and asterisk1/codecs/mp3/src/cwinb.c are identical
Files asterisk/codecs/mp3/src/cwinm.c and asterisk1/codecs/mp3/src/cwinm.c are identical
Files asterisk/codecs/mp3/src/dec8.c and asterisk1/codecs/mp3/src/dec8.c are identical
Files asterisk/codecs/mp3/src/hwin.c and asterisk1/codecs/mp3/src/hwin.c are identical
Files asterisk/codecs/mp3/src/icdct.c and asterisk1/codecs/mp3/src/icdct.c are identical
Files asterisk/codecs/mp3/src/isbt.c and asterisk1/codecs/mp3/src/isbt.c are identical
Files asterisk/codecs/mp3/src/isbtb.c and asterisk1/codecs/mp3/src/isbtb.c are identical
Files asterisk/codecs/mp3/src/iup.c and asterisk1/codecs/mp3/src/iup.c are identical
Files asterisk/codecs/mp3/src/iupL1.c and asterisk1/codecs/mp3/src/iupL1.c are identical
Files asterisk/codecs/mp3/src/iupini.c and asterisk1/codecs/mp3/src/iupini.c are identical
Files asterisk/codecs/mp3/src/iwinQ.c and asterisk1/codecs/mp3/src/iwinQ.c are identical
Files asterisk/codecs/mp3/src/iwinbQ.c and asterisk1/codecs/mp3/src/iwinbQ.c are identical
Files asterisk/codecs/mp3/src/iwinm.c and asterisk1/codecs/mp3/src/iwinm.c are identical
Files asterisk/codecs/mp3/src/l3dq.c and asterisk1/codecs/mp3/src/l3dq.c are identical
Files asterisk/codecs/mp3/src/l3init.c and asterisk1/codecs/mp3/src/l3init.c are identical
Files asterisk/codecs/mp3/src/mdct.c and asterisk1/codecs/mp3/src/mdct.c are identical
Files asterisk/codecs/mp3/src/mhead.c and asterisk1/codecs/mp3/src/mhead.c are identical
Files asterisk/codecs/mp3/src/msis.c and asterisk1/codecs/mp3/src/msis.c are identical
Files asterisk/codecs/mp3/src/uph.c and asterisk1/codecs/mp3/src/uph.c are identical
Files asterisk/codecs/mp3/src/upsf.c and asterisk1/codecs/mp3/src/upsf.c are identical
Files asterisk/codecs/mp3/src/wavep.c and asterisk1/codecs/mp3/src/wavep.c are identical
Files asterisk/codecs/mp3/src/wcvt.c and asterisk1/codecs/mp3/src/wcvt.c are identical
Files asterisk/codecs/mp3/src/x86gas.s and asterisk1/codecs/mp3/src/x86gas.s are identical
Files asterisk/codecs/mp3/src/x86intel.c and asterisk1/codecs/mp3/src/x86intel.c are identical
Files asterisk/codecs/mp3_slin_ex.h and asterisk1/codecs/mp3_slin_ex.h are identical
Files asterisk/codecs/mp3anal.h and asterisk1/codecs/mp3anal.h are identical
Files asterisk/codecs/slin_adpcm_ex.h and asterisk1/codecs/slin_adpcm_ex.h are identical
Files asterisk/codecs/slin_g723_ex.h and asterisk1/codecs/slin_g723_ex.h are identical
Files asterisk/codecs/slin_gsm_ex.h and asterisk1/codecs/slin_gsm_ex.h are identical
Files asterisk/codecs/slin_ilbc_ex.h and asterisk1/codecs/slin_ilbc_ex.h are identical
Files asterisk/codecs/slin_lpc10_ex.h and asterisk1/codecs/slin_lpc10_ex.h are identical
Files asterisk/codecs/slin_speex_ex.h and asterisk1/codecs/slin_speex_ex.h are identical
Files asterisk/codecs/slin_ulaw_ex.h and asterisk1/codecs/slin_ulaw_ex.h are identical
Files asterisk/codecs/speex_slin_ex.h and asterisk1/codecs/speex_slin_ex.h are identical
Files asterisk/codecs/ulaw_slin_ex.h and asterisk1/codecs/ulaw_slin_ex.h are identical
Files asterisk/coef_in.h and asterisk1/coef_in.h are identical
Files asterisk/coef_out.h and asterisk1/coef_out.h are identical
Files asterisk/config.c and asterisk1/config.c are identical
Files asterisk/configs/CVS/Entries and asterisk1/configs/CVS/Entries are identical
Files asterisk/configs/CVS/Repository and asterisk1/configs/CVS/Repository are identical
Files asterisk/configs/CVS/Root and asterisk1/configs/CVS/Root are identical
Files asterisk/configs/adsi.conf.sample and asterisk1/configs/adsi.conf.sample are identical
Files asterisk/configs/adtranvofr.conf.sample and asterisk1/configs/adtranvofr.conf.sample are identical
Files asterisk/configs/agents.conf.sample and asterisk1/configs/agents.conf.sample are identical
Files asterisk/configs/alsa.conf.sample and asterisk1/configs/alsa.conf.sample are identical
Files asterisk/configs/asterisk.adsi and asterisk1/configs/asterisk.adsi are identical
Files asterisk/configs/enum.conf.sample and asterisk1/configs/enum.conf.sample are identical
Files asterisk/configs/extensions.conf.sample and asterisk1/configs/extensions.conf.sample are identical
Files asterisk/configs/festival.conf.sample and asterisk1/configs/festival.conf.sample are identical
Files asterisk/configs/iax.conf.sample and asterisk1/configs/iax.conf.sample are identical
Files asterisk/configs/indications.conf.sample and asterisk1/configs/indications.conf.sample are identical
Files asterisk/configs/logger.conf.sample and asterisk1/configs/logger.conf.sample are identical
Files asterisk/configs/manager.conf.sample and asterisk1/configs/manager.conf.sample are identical
Files asterisk/configs/meetme.conf.sample and asterisk1/configs/meetme.conf.sample are identical
Files asterisk/configs/mgcp.conf.sample and asterisk1/configs/mgcp.conf.sample are identical
Files asterisk/configs/modem.conf.sample and asterisk1/configs/modem.conf.sample are identical
Files asterisk/configs/modules.conf.sample and asterisk1/configs/modules.conf.sample are identical
Files asterisk/configs/musiconhold.conf.sample and asterisk1/configs/musiconhold.conf.sample are identical
Files asterisk/configs/oss.conf.sample and asterisk1/configs/oss.conf.sample are identical
Files asterisk/configs/parking.conf.sample and asterisk1/configs/parking.conf.sample are identical
Files asterisk/configs/phone.conf.sample and asterisk1/configs/phone.conf.sample are identical
Files asterisk/configs/privacy.conf.sample and asterisk1/configs/privacy.conf.sample are identical
Files asterisk/configs/queues.conf.sample and asterisk1/configs/queues.conf.sample are identical
Files asterisk/configs/rpt.conf.sample and asterisk1/configs/rpt.conf.sample are identical
Files asterisk/configs/rtp.conf.sample and asterisk1/configs/rtp.conf.sample are identical
Files asterisk/configs/sip.conf.sample and asterisk1/configs/sip.conf.sample are identical
Files asterisk/configs/skinny.conf.sample and asterisk1/configs/skinny.conf.sample are identical
Files asterisk/configs/telcordia-1.adsi and asterisk1/configs/telcordia-1.adsi are identical
Files asterisk/configs/voicemail.conf.sample and asterisk1/configs/voicemail.conf.sample are identical
Files asterisk/configs/vpb.conf.sample and asterisk1/configs/vpb.conf.sample are identical
Files asterisk/configs/zapata.conf.sample and asterisk1/configs/zapata.conf.sample are identical
Files asterisk/db.c and asterisk1/db.c are identical
Files asterisk/db1-ast/CVS/Entries and asterisk1/db1-ast/CVS/Entries are identical
Files asterisk/db1-ast/CVS/Repository and asterisk1/db1-ast/CVS/Repository are identical
Files asterisk/db1-ast/CVS/Root and asterisk1/db1-ast/CVS/Root are identical
Files asterisk/db1-ast/Makefile and asterisk1/db1-ast/Makefile are identical
Files asterisk/db1-ast/btree/CVS/Entries and asterisk1/db1-ast/btree/CVS/Entries are identical
Files asterisk/db1-ast/btree/CVS/Repository and asterisk1/db1-ast/btree/CVS/Repository are identical
Files asterisk/db1-ast/btree/CVS/Root and asterisk1/db1-ast/btree/CVS/Root are identical
Files asterisk/db1-ast/btree/bt_close.c and asterisk1/db1-ast/btree/bt_close.c are identical
Files asterisk/db1-ast/btree/bt_conv.c and asterisk1/db1-ast/btree/bt_conv.c are identical
Files asterisk/db1-ast/btree/bt_debug.c and asterisk1/db1-ast/btree/bt_debug.c are identical
Files asterisk/db1-ast/btree/bt_delete.c and asterisk1/db1-ast/btree/bt_delete.c are identical
Files asterisk/db1-ast/btree/bt_get.c and asterisk1/db1-ast/btree/bt_get.c are identical
Files asterisk/db1-ast/btree/bt_open.c and asterisk1/db1-ast/btree/bt_open.c are identical
Files asterisk/db1-ast/btree/bt_overflow.c and asterisk1/db1-ast/btree/bt_overflow.c are identical
Files asterisk/db1-ast/btree/bt_page.c and asterisk1/db1-ast/btree/bt_page.c are identical
Files asterisk/db1-ast/btree/bt_put.c and asterisk1/db1-ast/btree/bt_put.c are identical
Files asterisk/db1-ast/btree/bt_search.c and asterisk1/db1-ast/btree/bt_search.c are identical
Files asterisk/db1-ast/btree/bt_seq.c and asterisk1/db1-ast/btree/bt_seq.c are identical
Files asterisk/db1-ast/btree/bt_split.c and asterisk1/db1-ast/btree/bt_split.c are identical
Files asterisk/db1-ast/btree/bt_utils.c and asterisk1/db1-ast/btree/bt_utils.c are identical
Files asterisk/db1-ast/btree/btree.h and asterisk1/db1-ast/btree/btree.h are identical
Files asterisk/db1-ast/btree/extern.h and asterisk1/db1-ast/btree/extern.h are identical
Files asterisk/db1-ast/db/CVS/Entries and asterisk1/db1-ast/db/CVS/Entries are identical
Files asterisk/db1-ast/db/CVS/Repository and asterisk1/db1-ast/db/CVS/Repository are identical
Files asterisk/db1-ast/db/CVS/Root and asterisk1/db1-ast/db/CVS/Root are identical
Files asterisk/db1-ast/db/db.c and asterisk1/db1-ast/db/db.c are identical
Files asterisk/db1-ast/hash/CVS/Entries and asterisk1/db1-ast/hash/CVS/Entries are identical
Files asterisk/db1-ast/hash/CVS/Repository and asterisk1/db1-ast/hash/CVS/Repository are identical
Files asterisk/db1-ast/hash/CVS/Root and asterisk1/db1-ast/hash/CVS/Root are identical
Files asterisk/db1-ast/hash/README and asterisk1/db1-ast/hash/README are identical
Files asterisk/db1-ast/hash/extern.h and asterisk1/db1-ast/hash/extern.h are identical
Files asterisk/db1-ast/hash/hash.c and asterisk1/db1-ast/hash/hash.c are identical
Files asterisk/db1-ast/hash/hash.h and asterisk1/db1-ast/hash/hash.h are identical
Files asterisk/db1-ast/hash/hash_bigkey.c and asterisk1/db1-ast/hash/hash_bigkey.c are identical
Files asterisk/db1-ast/hash/hash_buf.c and asterisk1/db1-ast/hash/hash_buf.c are identical
Files asterisk/db1-ast/hash/hash_func.c and asterisk1/db1-ast/hash/hash_func.c are identical
Files asterisk/db1-ast/hash/hash_log2.c and asterisk1/db1-ast/hash/hash_log2.c are identical
Files asterisk/db1-ast/hash/hash_page.c and asterisk1/db1-ast/hash/hash_page.c are identical
Files asterisk/db1-ast/hash/hsearch.c and asterisk1/db1-ast/hash/hsearch.c are identical
Files asterisk/db1-ast/hash/ndbm.c and asterisk1/db1-ast/hash/ndbm.c are identical
Files asterisk/db1-ast/hash/page.h and asterisk1/db1-ast/hash/page.h are identical
Files asterisk/db1-ast/hash/search.h and asterisk1/db1-ast/hash/search.h are identical
Files asterisk/db1-ast/include/CVS/Entries and asterisk1/db1-ast/include/CVS/Entries are identical
Files asterisk/db1-ast/include/CVS/Repository and asterisk1/db1-ast/include/CVS/Repository are identical
Files asterisk/db1-ast/include/CVS/Root and asterisk1/db1-ast/include/CVS/Root are identical
Files asterisk/db1-ast/include/compat.h and asterisk1/db1-ast/include/compat.h are identical
Files asterisk/db1-ast/include/db.h and asterisk1/db1-ast/include/db.h are identical
diff -r -C3 -rcs asterisk/db1-ast/include/mpool.h asterisk1/db1-ast/include/mpool.h
*** asterisk/db1-ast/include/mpool.h	Sun Apr 27 14:13:11 2003
--- asterisk1/db1-ast/include/mpool.h	Thu Oct  2 19:58:05 2003
***************
*** 37,42 ****
--- 37,43 ----
  #define _MPOOL_H 1
  
  #include <sys/queue.h>
+ #include </usr/local/include/hqueue.h>
  
  /*
   * The memory pool scheme is a simple one.  Each in-memory page is referenced
Files asterisk/db1-ast/include/ndbm.h and asterisk1/db1-ast/include/ndbm.h are identical
Files asterisk/db1-ast/libdb.map and asterisk1/db1-ast/libdb.map are identical
Files asterisk/db1-ast/mpool/CVS/Entries and asterisk1/db1-ast/mpool/CVS/Entries are identical
Files asterisk/db1-ast/mpool/CVS/Repository and asterisk1/db1-ast/mpool/CVS/Repository are identical
Files asterisk/db1-ast/mpool/CVS/Root and asterisk1/db1-ast/mpool/CVS/Root are identical
Files asterisk/db1-ast/mpool/README and asterisk1/db1-ast/mpool/README are identical
